Subject: Ackanomic Research Digest V2 #116
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest    Monday, July 21 1997    Volume 02 : Number 116

----------------------------------------------------------------------

Date: Sun, 20 Jul 1997 10:21:22 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Proposal 2246

> Proposal 2246
> Internomic a la Vynd

> Ammend Section V to read in full:
> "
> In order to change the Attitude of Ackanomic toward any other member nomic
> of InterNomic, a vote must be held. Each Senator has one vote, each
> member of the People's Council for Internomic has one vote and the
> Liaison has one vote (if the Liaison is also a Senator, or a member of
> the People's Council for Internomic, e only gets one vote total).

Wouldn't a senator who is also a member of the PCfI get two votes?  I
see the loophole fixed for the Liaison, but not the senator.  Is this
the intent?

Malenkai

------------------------------

Date: Sun, 20 Jul 1997 16:44:20 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  Proposal 2251

I was going to ask Niccolo Flychuck to start the next round in my duel
vs. Alfvaen, and I started thinking about what would happen if we didn't
manage to finish before I had to go on vacation.  Then I remembered that
Alfvaen had already gone on vacation and returned once during the duel.

So, I looked at Rule 1215 and I saw

      f. If a player who is currently engaged in Duel procedures goes on 
      Vacation or to Gaol he forfeits the duel. 

OK, fine, so what happens to a forfeited duel?

      3. Whenever a duel is forfeited,  the Challenged player loses 6
      points, and the Challenging player gains 6 points.  The Seconds scores
      are not changed in this case.

Hmm, I lost 6 points because Alfvaen forfeited??  Not good.  Thus P2251.

The score change happened back on July 9, so the posted final scores
were wrong by the above change.  This brings Alfvaen's score up
to 149, making it prime, but he is already the Mad Scientist so he
does not become Archaeologist (Calvin N Hobbes still does).

/dev/joe

------------------------------

Date: Mon, 21 Jul 1997 00:06:47 +0100
From: "Gavin Doig" <[email-masked]>
Subject: Re: Acka: RFC: Organizational burying

> > This is my first RFC, so I hope I've done everything right. This is
> > intended to allow organizations to bury treasure.
> 
> I'm unclear as to why organizations should be allowed to bury treasure in
> the first place.  In what way could an Organization be a Map Writer or
Map
> Custodian?  This seems like just another tax shelter attempt to me. 
[snip]
> 
Yes, it is a tax shelter, but it could also be used for other things. Like,
uh, stuff. Anyway, I like the idea of orgs being able to do most of the
things players can, like do traded, make profits, and even vote (unity
votes). As for on org being a map writer, why not? In Hunt a Resonant
Fungus (another nomic I play ;-)) organizations can be considered authors,
and, like I said, they already vote in Acka.

> > proposal Organizational Burying
> > 
> > This is a Modest proposal.
> > 
> > Prepend the following text to rule 1217, "Buried Treasure":
> > 
> > The term player as used in this rule also refers to any organization.
> > Any
> > action undertaken by a player in this rule may also be undertaken by an
> > organization in the usual fashion for organizational actions.
> 
> I will not support a Proposal like this without, at the least, a
> provision that, if an Organization buries a Treasure, the same
> penalties will apply if a member of that Organization retrieves it as
> would occur if a player find eir own Treasure.  (Or, probably, anyone
> who's been a member within the past week...) 
What kind of tax shelter would that be? ;-)

>And similarly if a player
> buries it an an Organization finds it(which this amendment would
> probably allow).  Also, only Organizations which may transfer other
> entities(like, perhaps, Churches or Orgs with Trade License)should be
> able to do this at all.
> 
The trade license thing is a good idea. I should have thought of that. But
then, that's what RFCs are for, I suppose.

I'll rewrite this soon, and resubmit.

> 
> --
> --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)

Rex Mundi.

------------------------------

Date: Sun, 20 Jul 1997 19:13:11 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  Proposal 2251

On Sun, 20 Jul 1997, Acrobot wrote:

> Proposal 2251
> A Big Dingleberry I found while trying to figure out this duel thing
> /dev/joe
> 
> 
> This is a modest proposal.
> 
> Amend R1215, 'Duels', as follows:
> 
> Change section 3 to read:
> 
>   3. When a duel is forfeited, the player who forfeited loses 6 points,
>      and his opponent in the duel gains 6 points.  The seconds scores are
>      not changed in this case.
> 
> {{[ It now says:
> 
>      3. Whenever a duel is forfeited,  the Challenged player loses 6
>      points, and the Challenging player gains 6 points.  The Seconds scores
>      are not changed in this case.
> 
> but it is possible for the Challenging player to forfeit duels by going
> on vacation or to Gaol, by section 4f.  Alfvaen thus forfeited the
> tromino go duel back on July 9.
> 
> Also fix some stuff to ensure it is always well-defined who forfeits: ]}}
> 
> At the end of the 4th paragraph of section 2, change
>   "he is considered to have forfeited the Duel"
> to:
>   "the Challenged player forfeits the Duel"
> 
> 

Heh.  I was wondering when this would come up again.  My second proposal
ever was a patch for this same problem, but it was voted down.  I thought
about submitting it as a foolish proposal, but I'd decided to wait until I
ahd a chance to scam 6 points by going on vacation first. =)  Ah well.

                                     - Vynd

[email-masked]

------------------------------

Date: Sun, 20 Jul 1997 19:17:02 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2225 rejected (Homing Entities)

> > Proposal 2225
> > Homing Entities
> > Calvin N Hobbes
> > 
> > Votes cast by active players:  16 / 18 = 88.888889%
> > Yes:  8    No:  7     Present:  1   ...Proposal rejected.
> > 
> > 
> > YES votes:
> > 	Malenkai
> 
> As of this proposal, Malenkai has won the cycle.  I am too busy now
> writing a paper on electrostatic precipitators to harf the end-of-cycle,
> but all the usual stuff happens.  I will calculate the end-of-cycle scores
> and post them, though, so others can figure out what else happens.

Maybe I missed the result of the CFJ that stated whether or not proposals
could be considered Modest if the declaration was in self-deletion braces,
but I believed that all the proposals that Malenkai allegedly points for
anti-voting on, ending the Cycle, were Modest.  I do not believe the Cycle
ended.  Yes, I believe that CFJ 414 established that self-deletion braces
do not make such a proposal non-Modest.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--John Denver:Greatest Hits Vol. 2
Current Book--Robert Jordan:The Dragon Reborn
Bad night to sleep in a eucalyptus tree.

------------------------------

Date: Sun, 20 Jul 1997 19:21:35 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Modesty, scoring, and anti-voting

> Does anyone else agree that these things are broken?  Since I'd like
> to do away with both points and anti-voting, I'm not sure how much I
> can suggest, but if we want to keep this stuff, I would suggest the
> following:
> 
> 3 pts for a modest proposal, 1 point for a yes or *no* anti vote.

May not be a bad idea.

> I think Modesty is way overused -- mabye not overused, but overscored,
> when you consider the relative scoring of 5 points for the author and
> 0 points for anyone else (because 90% of then pass), and *no* anti-voting
> is worthless.  

I never use Modesty for voting purposes.  If the Proposal makes a minor
change to an existing Rule, I consider it Modest, otherwise not.

Also, I recall someone raising the point(when I submitted "False Modesty")
that Modesty was also useful for making sure that Proposals didn't get
rejected just because people anti-voted for points on them.  In that sense,
anti-voting may be problematic for getting proposals passed, but if we are
going to keep points(and I would like to), I think we should keep
anti-voting on some Proposals.  Maybe there needs to be another layer,
below Modest(Trivial?)--Modest proposals are 5 points to the author and 1
point to anti-voters, and Trivial proposals are 3 points to the author and
no points to anti-voters.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--John Denver:Greatest Hits Vol. 2
Current Book--Robert Jordan:The Dragon Reborn
Flung any good witches lately?

------------------------------

Date: Sun, 20 Jul 1997 21:33:48 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  P2225 rejected (Homing Entities)

> but I believed that all the proposals that Malenkai allegedly points for
> anti-voting on, ending the Cycle, were Modest.  I do not believe the Cycle
> ended.

Yes anti-voting counts on rejected Modest proposals.  Can you find rule
or CFJ to support you position?  From rule 207:

      IV. Scoring on Rejected Proposals
      If a proposal is rejected, but meets quorum, the player who proposed
      it loses 7 points and every player who voted YES on it
      receives 3 points. 

Malenkai
unrepentant anti-voter who wants to eliminate anti-voling

------------------------------

Date: Sun, 20 Jul 1997 19:35:50 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2251

> I was going to ask Niccolo Flychuck to start the next round in my duel
> vs. Alfvaen, and I started thinking about what would happen if we didn't
> manage to finish before I had to go on vacation.  Then I remembered that
> Alfvaen had already gone on vacation and returned once during the duel.
> 
> So, I looked at Rule 1215 and I saw
> 
>       f. If a player who is currently engaged in Duel procedures goes on 
>       Vacation or to Gaol he forfeits the duel. 

Oh, poot.  I thought I'd checked that.  <sigh>  I think that, on balance, I
shouldn't have gone on Vacation after all.  Oh, well.

> OK, fine, so what happens to a forfeited duel?
> 
>       3. Whenever a duel is forfeited,  the Challenged player loses 6
>       points, and the Challenging player gains 6 points.  The Seconds scores
>       are not changed in this case.
> 
> Hmm, I lost 6 points because Alfvaen forfeited??  Not good.  Thus P2251.

No, not good...well, except for my score.  Especially since I did not
expect to win the Duel anyway.  :-)

> The score change happened back on July 9, so the posted final scores
> were wrong by the above change.  This brings Alfvaen's score up
> to 149, making it prime, but he is already the Mad Scientist so he
> does not become Archaeologist (Calvin N Hobbes still does).

Except that the Cycle hasn't ended yet.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--John Denver:Greatest Hits Vol. 2
Current Book--Robert Jordan:The Dragon Reborn
The Salmon Of Correction:  A useful creature for whapping those who annoy you.

------------------------------

Date: Sun, 20 Jul 1997 20:45:23 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka:  P2225 rejected (Homing Entities)

Alfvaen wrote:
> Maybe I missed the result of the CFJ that stated whether or not proposals
> could be considered Modest if the declaration was in self-deletion braces,
> but I believed that all the proposals that Malenkai allegedly points for
> anti-voting on, ending the Cycle, were Modest.  I do not believe the Cycle
> ended.

No, you missed the fact that the scoring on rejected proposals is not
affected by modesty.  There is, and always has been, scoring for
YES anti-votes on modest proposals that are rejected.

/dev/joe
Scorekeeper

------------------------------

Date: Sun, 20 Jul 1997 19:52:51 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  P2225 rejected (Homing Entities)

> > but I believed that all the proposals that Malenkai allegedly points for
> > anti-voting on, ending the Cycle, were Modest.  I do not believe the Cycle
> > ended.
> 
> Yes anti-voting counts on rejected Modest proposals.  Can you find rule
> or CFJ to support you position?  From rule 207:
> 
> 
>       IV. Scoring on Rejected Proposals
>       If a proposal is rejected, but meets quorum, the player who proposed
>       it loses 7 points and every player who voted YES on it
>       receives 3 points. 

I was just mustering my arguments, and evidence, when I took a good hard
look.  You're right, rejected modest proposals give points for anti-voting.

I say once again(at least, I believe I have before)that I think the
phrasing of Rules 207 and 209 with respect to each other is utterly
abominable.  Perhaps the two Rules should be integrated for greater
clarity.  I will hopefully RFC this soon, because this really, really,
really bugs me.  IMHO, the scoring determinations on various types of
Proposals should be consistent and symmetrical for both passed and rejected
Proposals.  Modest proposals should be penalized less if rejected;
Grandiose proposals should be penalized more if rejected.  Otherwise,
what's the risk?  Something intangible like "greater/lesser chance of
passing"?  I still am not sure I have observed this phenomenon.  (I suppose
I can't see it working with Literature, though...)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--John Denver:Greatest Hits Vol. 2
Current Book--Robert Jordan:The Dragon Reborn
Toothpaste and an orange.  It's a bad idea.

------------------------------

Date: Sun, 20 Jul 1997 19:54:39 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka:  Proposal 2255

> Repeal Rule 42, "Revenge of Life, the Universe, and Everything"
> Repeal Rule 938  "We Shall Inherit The World!"
> Repeal Rule 1322 "Doomsday! Part II"
> Repeal Rule 1324 "More Blatant Elitism"
> Repeal Rule 1326 "Gimme that Gnome yet again"
> Repeal Rule 2103 "Doomsday! Part II"
> Repeal Rule 2104 "More Blatant Elitism"
> Repeal Rule 2105 "Universal Nomic Strikes Back!"
> Repeal Rule 2106 "Gimme that Gnome yet again"
> 
> {{[listed twice because that is the way they are in the rules document.
> The one that is wrong will fail.  Also, I have no idea why they were in
> the 1300s, any renumbering should have put them in the 1100's]}}

Proposal 2199 renumbered the 2100's proposals into the 1300's.  By the way,
I believe that this made the Aliens determination on Monday invalid, since
I saw a 1900-something in there...

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--John Denver:Greatest Hits Vol. 2
Current Book--Robert Jordan:The Dragon Reborn
BIG HONKIN' MUONS--The new release by Larry 'Bud' Niven!

------------------------------

End of Ackanomic Research Digest V2 #116
****************************************